<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="3" damage_taken="8.27015" dead="1" death_count="0" death_pos.x="-1.82032" death_pos.y="1418.06" enemies_killed="14" gold="856" gold_all="926" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="11" kicks="3" killed_by=" | 圣山之咒" killed_by_extra="" places_visited="3" playtime="963.167" playtime_str="0:16:03" projectiles_shot="723" streaks="0" teleports="0" wands_edited="4" world_seed="1878232562" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="7.56366" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="14" gold="856" gold_all="926" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="11" kicks="3" killed_by="" killed_by_extra="" places_visited="3" playtime="952.55" playtime_str="0:15:52" projectiles_shot="723" streaks="0" teleports="0" wands_edited="4" world_seed="1878232562" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

